<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b0456ce5b4c71e35b4c13ea1cb19cef4">
  <dict>
    <!--2024-05-31 15:02:38.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:02:38.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:02:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 15:02:38.000-->
    <int key="maxMessageSize">614400</int>
    <!--2024-05-31 15:02:38.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2024-05-31 15:02:38.000-->
    <bool key="useCustomUserAgent">true</bool>
  </dict>
</config>
